@import url("/_includes_/static/fonts/roboto-normal/font.css");

*::-moz-selection {
    color: #FFF;
    background-color: #444;
}

*::selection {
    color: #FFF;
    background-color: #444;
}

body {
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #FFF;
}

.font-size_default,
body {
    font-size: 15px;
}

.font-family_default,
body,
input,
textarea,
select {
    font-family: "Roboto", "Arial", sans-serif;
}

.line-height_default,
body {
    line-height: 1.4;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 1em 0;
    max-height: 49000px;
    font-weight: 500;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: inherit;
}

h1,
h2 {
    font-size: 2em;
    font-weight: 500;
}

h3,
h4,
h5,
h6 {
    font-size: 1em;
}

.margin-v {
    margin: 20px 0;
}

a,
.link {
    color: inherit;
    text-decoration: none;
    transition: color 0.3s ease;
}

a:hover,
.link:hover {
    text-decoration: underline;
}

.link_nodecor:hover,
.link_ajax:hover {
    text-decoration: none;
}

.link_ajax {
    cursor: pointer;
    border-bottom: 1px dotted transparent;
}

.link_ajax:hover {
    border-bottom: 1px dotted #000;
}

.color-red,
.link_colored-red {
    color: #EA231C;
}

.color-blue,
.color-link,
.link_colored {
    color: #128CE6;
}

.link-hover-color,
.link_colored-hover:hover {
    color: #128CE6;
}

.link_border-bottom,
.link-container a {
    color: #128CE6;
    border-bottom: 1px solid rgba(18, 140, 230, 0.33);
    transition: all 0.3s ease;
}

.link_border-bottom:hover,
.link-container a:hover {
    text-decoration: none;
    color: #128CE6;
    border-bottom: 1px solid rgba(18, 140, 230, 1);
}

.linked-box-container {

}

.linked-box {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0);
    transition: all 0.2s ease;
}

.linked-box:hover,
.linked-box-container:hover .linked-box {
    position: relative;
    z-index: 100;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}

.linked-box_white {
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0);
}

.linked-box_white:hover,
.linked-box-container:hover .linked-box_white {
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 1);
}

.bg-primary {
    background-color: #128CE6;
}

.bg-secondary {
    background-color: #D9F0FF;
    /*background: linear-gradient(rgba(0, 143, 255, 0.2), rgba(0, 143, 255, 0.015));*/
}

.bg-image {
    display: block;
    position: relative;
    height: 1600px;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: auto;
}

.bg-image__left {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
}

.bg-image__right {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
}

.abs-container {
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    min-width: 200px;
    min-height: 200px;
}

.container,
.container-v,
.container-h {
    display: block;
}

.container > *:first-child,
.container-v > *:first-child {
    margin-top: 0;
}

.container > *:last-child,
.container-v > *:last-child {
    margin-bottom: 0;
}

.container-h > *:first-child {
    margin-left: 0;
}

.container-h > *:last-child {
    margin-right: 0;
}

.floatfix:after,
.clearafter:after,
.clearAfter:after {
    content: "";
    display: block;
    clear: both;
}

.layout-container {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    min-width: 1030px;
}

.footer-layout-container.newyear {
    background-image: url('/_includes_/static/assets/logo/footer-newyear.svg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

.layout {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 20px;
    width: 990px;
}

.layout_overflow {
    overflow: hidden;
}

.layout_no-padding {
    padding: 0;
}

.layout_padded-h-only {
    padding: 0 20px;
}

.layout_padded-h-top {
    padding: 20px 20px 0 20px;
}

.layout_padded-h-bottom {
    padding: 0 20px 20px 20px;
}

.layout_bg {
    background-color: #FFF;
}

.layout__top {
    display: block;
}

.layout__left {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 730px;
}

.layout__right {
    position: relative;
    display: block;
    float: right;
    margin: 0;
    width: 240px;
}

.rightblock {

}

.rightblock > * {
    margin: 0;
}

.rightblock > * + *:not(:empty) {
    margin: 20px 0 0 0;
}

.rightblock > *:first-child,
.rightblock > *:first-child:empty + *:nth-child(2),
.rightblock > *:first-child:empty + *:nth-child(2):empty + *:nth-child(3) {
    margin-top: 0;
}

.rightblock > *:first-child:empty,
.rightblock > *:first-child:empty + *:nth-child(2):empty {
    margin: 0;
}

.logo {
    display: block;
    min-width: 306px;
    min-height: 73px;
}

.logo,
.logo-bg {
    background-image: url('/_includes_/static/assets/logo/logo.svg');
    /*background-image: url('/_includes_/static/assets/logo/logo_stay_home.svg');*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.logo {
    display: block;
    min-width: 240px;
    min-height: 40px;
    position: relative;
}
.logo__bg_hide {
    background: none;
}
.logo-image {
    display: block;
    width: 254px;
    height: 80px;
    position: absolute;
    top: -20px;
    background: url('/_includes_/static/assets/logo/logo-football.png') no-repeat 50% 50%;
    background-size: contain;
}

.football__footer-bg {
    display: block;
    height: 72px;
    background: url('/_includes_/static/assets/logo/footer-foobtall.png') repeat-x 50% 50%;
    background-size: contain;
}

.logo.newyear {
    min-width: 306px;
    min-height: 73px;
}

.logo.newyear,
.logo-bg.newyear {
    background-image: url('/_includes_/static/assets/logo/logo-newyear.svg');
}

.logo_inverse,
.logo-bg_inverse {
    background-image: url('/_includes_/static/assets/logo/logo-inverse.svg');
}

.button-container {
    display: block;
    clear: both;
    text-align: center;
    margin: 20px 0;
    padding: 20px 0;
}

.button-container > * {
    margin-right: 1em;
}

.button-container > *:first-child {
    margin-left: 0;
}

.button-container > *:last-child {
    margin-right: 0;
}

.button {
    display: inline-block;
    text-align: center;
    vertical-align: baseline;
    padding: 0.5em 1em;
    font-size: 0.9em;
    border: 1px solid #000;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all 0.4s ease;
}

.button:hover {
    border-color: transparent;
    color: #FFF;
    background-color: #000;
    text-decoration: none;
}

.button_small {
    font-size: 0.8em;
}

.button_wide {
    padding: 1em 2em;
    min-width: 150px;
}

.button_wide-unlim {
    padding: 0.5em 2em;
}

.button_primary,
.button_primary:hover {
    font-weight: 500;
    border-color: transparent;
    color: #000;
    background-color: #FF0;
}

.button_primary:hover {
    box-shadow: 0 0px 24px 4px rgba(255, 255, 0, 1);
}

.button_black-inverse,
.button_black-inverse.button_active:hover {
    color: #FFF;
    border-color: transparent;
    background-color: #000;
}

.button_black-inverse:hover {
    color: #000;
    border-color: #000;
    background-color: transparent;
}

.button_blue,
.button_blue.button_active:hover {
    color: #128CE6;
    border-color: #128CE6;
}

.button_blue:hover {
    color: #FFF;
    background-color: #128CE6;
}

.button_blue-inverse,
.button_blue-inverse.button_active:hover {
    color: #FFF;
    border-color: transparent;
    background-color: #128CE6;
}

.button_blue-inverse:hover {
    color: #128CE6;
    border-color: #128CE6;
    background-color: transparent;
}

.button_white-blue,
.button_white-blue.button_active:hover {
    border-color: #FFF;
    color: #FFF;
}

.button_white-blue:hover {
    color: #128CE6;
    background-color: #FFF;
}

.button_red,
.button_red.button_active:hover {
    color: #EA231C;
    border-color: #EA231C;
}

.button_red:hover {
    color: #FFF;
    background-color: #EA231C;
}

.button_red-inverse,
.button_red-inverse.button_active:hover {
    color: #FFF;
    border-color: transparent;
    background-color: #EA231C;
}

.button_red-inverse:hover {
    color: #EA231C;
    border-color: #EA231C;
    background-color: transparent;
}

.button_lightgreen-inverse,
.button_lightgreen-inverse.button_active:hover {
    color: #FFF;
    border-color: #00DA00;
    background-color: #00DA00;
}

.button_lightgreen-inverse:hover {
    color: #00DA00;
    border-color: #00DA00;
    background-color: transparent;
}

.button_moderate {
    color: #FFF;
    border: 1px solid transparent;
    background-color: #33A133;
    background-image: url("/_includes_/static/assets/icons/moderate.png");
    background-repeat: no-repeat;
    background-position: 5px 50%;
}

.button_moderate:hover {
    color: #33A133;
    border-color: #33A133;
    background-color: transparent;
}

.button_moderate:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 1em;
}
.button_empty {
    background: none;
}

.shadeblock {
    display: block;
    margin: 15px 0;
    padding: 30px;
    background-color: #FFF;
}

.shade,
.shadeblock {
    box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.02),
    0 5px 20px 0 rgba(0, 0, 0, 0.08);
}

.shade-sharp {
    box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.01), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}

.title-line {
    position: relative;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    margin: 20px 0;
}

.title-line > * {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.title-line_v-center {
    align-items: center;
}

.caption {
    display: block;
    margin: 20px 0;
    font-size: 1.5em;
    font-weight: 500;
    text-transform: uppercase;
    cursor: default;
}

.caption__count {
    display: inline;
    font-size: 0.67em;
}

.caption__count:before {
    content: "(";
}

.caption__count:after {
    content: ")";
}

.subcaption {
    display: block;
    margin: 0;
    font-size: 0.9em;
    font-weight: normal;
    color: #999;
    cursor: default;
}

.comments-count {
    display: inline-block;
    vertical-align: baseline;
    margin-left: 1em;
    padding: 0 0 0 1.5em;
    min-height: 1em;
    font-weight: 500;
    color: #128CE6;
    background-image: url('/_includes_/static/assets/icons/comments.svg');
    background-position: 0 50%;
    background-size: auto 1.1em;
    background-repeat: no-repeat;
}
.comments-count:hover {
    text-decoration: none;
}

.gotoTop {
    display: none;
    position: fixed;
    z-index: 5000;
    top: 10px;
    left: 10px;
    opacity: 0.67;
}

.b-cityfaces-photoreport {
    padding: 20px;
    background-color: #EFF8FF;
}

.b-cityfaces-photoreport__header {
    padding: 0;
}

.b-cityfaces-photoreport__title {
    position: relative;
    display: block;
    margin: 0;
    padding: 0 0 0 35px;
    line-height: 30px;
    font-size: 1.2em;
    font-weight: 500;
    color: #128CE6;
}

.b-cityfaces-photoreport__title:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    left: 0;
    background-image: url("/_includes_/static/assets/icons/photo-icon.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.b-cityfaces-photoreport__item {
    margin: 20px 0;
}

.b-cityfaces-photoreport__text {
    display: block;
    margin: 5px 0;
    line-height: 1.2;
}

.main__content div .mm-body {
    width: 730px !important;
    height: auto !important;
    min-height: auto !important;
}

.main__content div .mm-body .mm-body__inner div {
    display: flex;
    justify-content: space-around;
}

.error {
    display: none;
    padding: 20px 0;
}
.error__text {
    color: #cc0000;
    padding: 10px 10px;
    border: 1px solid #ff8888;
    border-radius: 4px;
    background-color: #ffd9d9;
}

@media screen and (max-width: 1050px) {
    .layout-container {
        min-width: 990px;
    }

    .layout,
    .layout_padded-h-only,
    .layout_padded-h-top,
    .layout_padded-h-bottom {
        padding-left: 0;
        padding-right: 0;
    }
}

.mt-20 {
    margin-top: 20px;
}